Tue, 20 Oct 2026 18:13:12 UTC | login

Information for build oath-toolkit-2.6.14-3.fc45

ID8155
Package Nameoath-toolkit
Version2.6.14
Release3.fc45
Epoch
DraftFalse
Sourcegit+https://src.fedoraproject.org/rpms/oath-toolkit.git#fdd55d6984fe21c67bca2c74452adfcdf9f16832
SummaryOne-time password components
DescriptionThe OATH Toolkit provide components for building one-time password authentication systems. It contains shared libraries, command line tools and a PAM module. Supported technologies include the event-based HOTP algorithm (RFC4226) and the time-based TOTP algorithm (RFC6238). OATH stands for Open AuTHentication, which is the organization that specify the algorithms. For managing secret key files, the Portable Symmetric Key Container (PSKC) format described in RFC6030 is supported.
Built byguoguo
State complete
Volume DEFAULT
StartedThu, 15 Oct 2026 14:57:09 UTC
CompletedThu, 15 Oct 2026 15:26:27 UTC
Taskbuild (f45, /rpms/oath-toolkit.git:fdd55d6984fe21c67bca2c74452adfcdf9f16832)
Extra{'source': {'original_url': 'git+https://src.fedoraproject.org/rpms/oath-toolkit.git#fdd55d6984fe21c67bca2c74452adfcdf9f16832'}}
Tags
f45
RPMs
src
oath-toolkit-2.6.14-3.fc45.src.rpm (info) (download)
noarch
liboath-doc-2.6.14-3.fc45.noarch.rpm (info) (download)
libpskc-doc-2.6.14-3.fc45.noarch.rpm (info) (download)
riscv64
liboath-2.6.14-3.fc45.riscv64.rpm (info) (download)
liboath-devel-2.6.14-3.fc45.riscv64.rpm (info) (download)
libpskc-2.6.14-3.fc45.riscv64.rpm (info) (download)
libpskc-devel-2.6.14-3.fc45.riscv64.rpm (info) (download)
oathtool-2.6.14-3.fc45.riscv64.rpm (info) (download)
pam_oath-2.6.14-3.fc45.riscv64.rpm (info) (download)
pskctool-2.6.14-3.fc45.riscv64.rpm (info) (download)
liboath-debuginfo-2.6.14-3.fc45.riscv64.rpm (info) (download)
libpskc-debuginfo-2.6.14-3.fc45.riscv64.rpm (info) (download)
oath-toolkit-debuginfo-2.6.14-3.fc45.riscv64.rpm (info) (download)
oath-toolkit-debugsource-2.6.14-3.fc45.riscv64.rpm (info) (download)
oathtool-debuginfo-2.6.14-3.fc45.riscv64.rpm (info) (download)
pam_oath-debuginfo-2.6.14-3.fc45.riscv64.rpm (info) (download)
pskctool-debuginfo-2.6.14-3.fc45.riscv64.rpm (info) (download)
Logs
riscv64
mock_config.log
state.log
build.log
root.log
dnf5.log
noarch_rpmdiff.json
mock_output.log
hw_info.log
installed_pkgs.log
Changelog * Thu Jul 16 2026 Fedora Release Engineering <releng@fedoraproject.org> - 2.6.14-3 - Rebuilt for https://fedoraproject.org/wiki/Fedora_45_Mass_Rebuild * Fri Jun 05 2026 Tomas Halman <thalman@redhat.com> - 2.6.14-2 - Rebuild for xmlsec 1.3 update * Thu Jan 29 2026 Jaroslav Škarvada <jskarvad@redhat.com> - 2.6.14-1 - New version Resolves: rhbz#2433388 * Fri Jan 16 2026 Fedora Release Engineering <releng@fedoraproject.org> - 2.6.13-2 - Rebuilt for https://fedoraproject.org/wiki/Fedora_44_Mass_Rebuild * Thu Aug 14 2025 Jaroslav Škarvada <jskarvad@redhat.com> - 2.6.13-1 - New version Resolves: rhbz#2384260 * Thu Jul 24 2025 Fedora Release Engineering <releng@fedoraproject.org> - 2.6.12-3 - Rebuilt for https://fedoraproject.org/wiki/Fedora_43_Mass_Rebuild * Fri Jan 17 2025 Fedora Release Engineering <releng@fedoraproject.org> - 2.6.12-2 - Rebuilt for https://fedoraproject.org/wiki/Fedora_42_Mass_Rebuild * Thu Oct 10 2024 Jaroslav Škarvada <jskarvad@redhat.com> - 2.6.12-1 - New version Resolves: rhbz#2316447 - Dropped privileges when operating on user files Resolves: CVE-2024-47191 * Thu Jul 25 2024 Miroslav Suchý <msuchy@redhat.com> - 2.6.11-6 - convert license to SPDX * Thu Jul 18 2024 Fedora Release Engineering <releng@fedoraproject.org> - 2.6.11-5 - Rebuilt for https://fedoraproject.org/wiki/Fedora_41_Mass_Rebuild